<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kingirobot.ee - Kingitud hobuse suhu ei vaadata!</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</head>
<body class="container">
<input type="checkbox" id="myCheck">

<button id="modalButton" data-target="modal1" class="btn modal-trigger">
    Sisse logimine
</button>

<div id="modal1" class="modal">
    <div class="modal-content">
        <h4>Sisesta kasutaja ja salasõna</h4>
        <div class="container">
            <label for="kasutaja"><b>Kasutajanimi</b></label>
            <input type="text" placeholder="" name="kasutaja" required>

            <label for="parool"><b>Salasõna</b></label>
            <input type="parool" placeholder="" name="parool" required>

            <button type="submit"><a href="#!" class="modal-close waves-effect waves-green btn-flat"
            >Sisenen</a></button>
            <label>
                <input type="checkbox" name="remember"><span>Pea mind meeles</span>
            </label>
        </div>
    </div>
</div>

<div class="sisestus">
    <p>Tere! Vali endale ise kingitused ning jaga nimekirja sõpradega, et ei peaks kingitud hobuse suhu vaatama! :)</p>
    <input id="syndmusenimi" placeholder="Sündmuse nimi">


    <button id="uuedsoovid">Loon nimekirja!</button>
</div>


</body>
<script src="avaleht.js"></script>
</html>